/**
Theme Name: DAC 2021
Author: Four Communications.
Author URI: 
Description: 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dac-2021
Template: astra
*/

.main-header-bar, .ast-header-break-point .ast-header-custom-item, .ast-header-break-point .main-header-menu, .main-header-menu .sub-menu, .ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children .sub-menu {
	background-color: #B84836;
}
.header-main-layout-1 .ast-main-header-bar-alignment {
	margin: 0 auto;
}
.main-header-menu .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .sub-menu,
.ast-header-break-point .main-navigation ul .menu-item .menu-link,
.ast-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu {
	border: 0;
}
.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle  {
	background: none;
}
.ast-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle::before, .main-navigation .slide-search {
	color: #ffffff;
}
.ast-header-break-point .main-header-bar .main-header-bar-navigation {
	position: absolute;
	padding-top: 0;
	padding-bottom: 1rem;
}
.main-header-menu .menu-link, .ast-header-custom-item a {
	color: #ffffff;
	transition: none;
}
.main-header-menu .menu-item:hover > .menu-link, .main-header-menu .menu-item:hover > .ast-menu-toggle, .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu .menu-item.focus > .menu-link, .main-header-menu .menu-item.focus > .ast-menu-toggle, .main-header-menu .current-menu-item > .menu-link, .main-header-menu .current-menu-ancestor > .menu-link, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle {
	color: #ffffff;
	border-bottom: 1px solid #fff;
	transition: border-width 0.6s linear;
}
.preheader > div {
	list-style: none;
	display: flex;
	justify-content: flex-end;
	padding: 10px 64px;
}
.preheader .widgettitle {
	font-size: 16px;
	padding-right: 20px;
}
.orangebgr {
	background-color: #B84836;
}
.orangebgr h1, .orangebgr h2, .orangebgr h3, .orangebgr h4, .orangebgr h5, .orangebgr h6, .orangebgr p,
.darkbgr h1, .darkbgr h2, .darkbgr h3, .darkbgr h4, .darkbgr h5, .darkbgr h6, .darkbgr p{
	color: #ffffff;
}
.wp-block-button a.wp-block-button__link {
	-webkit-box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	-moz-box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	color: #2b3333;
}
.wp-block-button.darkbtn a.wp-block-button__link {
	color: #ffffff;
	box-shadow: none;
}
.wp-block-button.darkbtn a.wp-block-button__link:hover {
	color: #ffffff;
	background-color: #000000;
	-webkit-box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	-moz-box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
}
.darkbgr {
	background-color: #2B3333;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
	background-color: transparent;
}
div.uagb-post__inner-wrap  {
	text-align: center;
}

.page .entry-header {
	margin-bottom: 0;
}
.pagetitleh1, .entry-header .ast-single-post-order {
	padding-top: 5em; 
	margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
	background-color: #F0EEE9;
}
.entry-header .ast-single-post-order {
	padding-bottom: 2.5em;
}
.pagetitleh1 h1, .entry-header .ast-single-post-order h1.entry-title,
.entry-header .ast-single-post-order .entry-meta {
	max-width: 1240px;
	margin: 0 auto;
	padding-left: 20px;
    padding-right: 20px;
	font-weight: 600;
}
.entry-header .ast-single-post-order .entry-meta {
	font-weight: 400;
	padding-top: 2em;
}
.entry-meta:hover, .uagb-post-grid .uagb-post__title a:hover,
.site-footer a:focus, .site-footer a:hover, .entry-content a {
	text-decoration: underline;
}
.uagb-post-grid .uagb-post__title a {
	text-decoration: underline;
	text-decoration-color: #b84836;
}
.astra-widget-social-profiles a:hover .ast-widget-icon {
	border: 1px solid #000;
}
.entry-content a.wp-block-button__link {
	text-decoration: none;
}

.wp-block-uagb-faq.uagb-block-acfe367a .uagb-faq-content span {
	margin-top: 0;
}
.wp-block-group  {
	padding-top: 2.5em;
	padding-bottom: 2.5em;
}

article .entry-content > div.wp-block-group:nth-child(1) {
	padding-bottom: 5em;
}
article .entry-content > div.wp-block-group:nth-child(2) {
	padding-top: 5em;
}
article .entry-content > div:last-of-type {
	padding-bottom: 5em;
}
.home article .entry-content > div.wp-block-group:nth-child(1) {
	padding-bottom: 0;
}
.home article .entry-content > div.wp-block-group:nth-child(2) {
	padding-top: 2.5em;
}
.noleftpadding .wp-block-media-text__content {
	padding-left: 0;
}
.border-top-pink {
	position: relative;
	padding-top: 4em;
}
.border-top-pink:before {
	content: "";
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
    height: 1px;
    width: 72%;
    border-bottom: 1px solid #D1707B;
}
.uagb-post-grid .uagb-post__image img {
	height: 234px;
	object-fit: cover;
}
.home .uagb-post__image img {
	border-right: 10px solid #39B1A1;
    border-bottom: 10px solid #39B1A1;
	height: 262px;
	object-fit: cover;
}
.home .uagb-post-grid .uagb-post__inner-wrap {
	text-align: center;
}
.home h4.uagb-post__title {
	font-size: 16px;
}
.greenbgr.wp-block-media-text {
	grid-column-gap: 40px;
}
.greenbgr.wp-block-media-text .wp-block-media-text__content {
	background-color: #39B1A1;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.wpsisac-slick-carousal button.slick-next, .wpsisac-slick-carousal button.slick-next:hover, .wpsisac-slick-carousal button.slick-next:focus {
	background: rgba(255,255,255,0) url(/wp-content/plugins/wp-slick-slider-and-image-carousel/assets/css/arrow-right.png) center center no-repeat !important;
}
.wpsisac-slick-carousal button.slick-prev, .wpsisac-slick-carousal button.slick-prev:hover, .wpsisac-slick-carousal button.slick-prev:focus {
	background: rgba(255,255,255,0) url(/wp-content/plugins/wp-slick-slider-and-image-carousel/assets/css/arrow-left.png) center center no-repeat !important;
}
.wp-block-separator {
	margin: 24px 0;
}
.site-footer a.menu-link {
	font-size: 24px;
	line-height: 1.8;
	font-weight: 600;
}
.site-footer .small-mlink a.menu-link {
	font-size: 18px;
	line-height: 2.2;
}
.site-footer a, .site-footer .widget-title {
	color: #F0EEE9;
}
input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	border-color: #000;
	color: #000;
}
.wpsisac-slick-carousal.design-6 .slick-prev {
	left: 10px !important;
}
.wpsisac-slick-carousal.design-6 .slick-next {
	right: 10px !important;
}
.single .post-navigation {
	padding: 2em 0;
}
.wpforms-container .wpforms-required-label  {
	color: #ea0000;
}
.single .entry-title {
	font-size: 32px;
}
.press-coverage-block {
	padding: 25px 0;
	border-bottom: 1px solid #2B3333;
}
.press-coverage-block:first-child {
	padding-top: 0;
}
.research-entries-block {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 1.6em;
}
.strong {
	font-weight: 600;
}

/** Ac fixes **/
.ast-search-menu-icon .astra-search-icon:focus,
li.ast-masthead-custom-menu-items.search-custom-menu-item:focus,
.wp-block-button .wp-block-button__link:focus,
#ccc-icon:focus,
.wahout:focus,
.custom-logo-link:focus img {
	outline: 1px dotted #ffffff;
}
.slick-slide:focus {
	outline: 2px dotted #000000;
}
.wpsisac-slick-carousal button.slick-prev:focus, .wpsisac-slick-carousal button.slick-next:focus {
	outline: 1px dotted #ffffff!important;
}
.uagb-post__image:focus, .uagb-post__image a:focus img, .press-coverage-block a:focus > *, button:focus {
	outline: 1px dotted #000000;
}
.wp-block-button.darkbtn a.wp-block-button__link:focus {
	color: #ffffff;
	background-color: #000000;
	-webkit-box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	-moz-box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	box-shadow: 1px 6px 15px 3px rgba(0,0,0,0.45);
	outline: 1px dotted #ffffff;
}
.ast-desktop .astra-menu-animation-fade>.menu-item:focus-within>.sub-menu {
  visibility: visible;
  opacity: 1;
  display: block;
}

@media (max-width: 544px) {
	.pagetitleh1 {
		padding-top: 2rem;
	}
	article .entry-content > div:last-of-type {
		padding-bottom: 0;
	}
	.mobile-no-padding, .wpsisac-slick-carousal.design-6 {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 0;
		padding-top: 0;
	}
	.wpsisac-slick-carousal.design-6 {
		margin-bottom: 0;
	}
	.noleftpadding .wp-block-media-text__content, .pagetitleh1 h1 {
		padding-left: 8%;
	}
	.wp-block-media-text .wp-block-media-text__content, .wp-block-media-text.has-background .wp-block-media-text__content {
		padding: 8%;
	}
	.orangebgr {
		background-color: #FBFBFB;
	}
	.orangebgr h1, .orangebgr h2, .orangebgr h3, .orangebgr h4, .orangebgr h5, .orangebgr h6, .orangebgr p {
		color: #2B3333;
	}
	.wp-block-media-text.is-stacked-on-mobile.orangebgr .wp-block-media-text__media, .mobile-rev-col.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
		grid-row: 2;
	}
	.wp-block-media-text.is-stacked-on-mobile.orangebgr .wp-block-media-text__content, .wp-block-media-text.is-stacked-on-mobile.mobile-rev-col .wp-block-media-text__content {
		grid-row: 1;
	}
	#primary {
		padding-top: 0;
	}
	.home-news {
		padding: 2em;
	}
	.home-carousel {
		padding-top: 0;
	}
	.wpsisac-slick-carousal .wpsisac-image-slide {
		margin: 0;
	}
	.wpsisac-slick-carousal button.slick-arrow {
		width: 28px;
		height: 12px;
	}
	.site-footer .ast-col-xs-12  {
		text-align: center;
	}
	div.wp-block-uagb-faq .uagb-faq-child__outer-wrap {
		margin-bottom: 0;
		border: 1px solid #2c3333;
	}
	div.wp-block-uagb-faq .uagb-faq-questions-button {
		padding: 15px 8%;
	}
	.switcher {
		margin: 0 auto;
	}
	.footer-adv-widget-2  {
		display: none;
	}
	.wp-block-button .wp-block-button__link {
		padding: 15px 20px;
	}
	#headerrhs {
		order: 2;
		flex: 2;
	}
	.ast-mobile-menu-buttons {
		order: 3;
	}
}
.sr-only {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
#goog-gt-tt .original-text, .gt-hl-layer {
	text-align: left;
}

#sticky-buttons-1 {
	z-index: 99999999 !important;
}

.sticky-buttons a .sb-label {
    visibility: visible;
    opacity: 1;
    /* writing-mode: vertical-rl; */
	/* text-orientation: sideways; */
	font-weight: bold;
	background: #dc5e4b !important;
	color: #000000 !important;
	height: 70px !important;
  	padding-top: 10px !important;
	padding-right: 20px !important;
  	margin-right: 0 !important;
  	z-index: 99999999;
	white-space: normal;
	line-height: 25px !important;
	padding-left: 15px !important;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.sb-icon {
	display:none !important;
}

.sticky-buttons.-right-center .sb-label::before {
	content: '' !important;
	background: none !important;
}

.sticky-buttons a:focus {
	outline: none
}
